﻿TourGuide:RegisterGuide("Skinning (1-525)", nil, "Alliance", function()
local GuideInfo = [[]]
-- Players under level 30
if UnitLevel("Player") < 30 then
---------------------------
--     Skinning 1-75     --
--        Draenei        --
---------------------------
GuideInfo = GuideInfo .. [[
R Azure Watch              |SKILL|Skinning 75|      |R|Draenei| |Z|Azuremyst Isle| |N|Go to Azure Watch. (48.95, 50.94)|
h Azure Watch              |SKILL|Skinning 150|     |R|Draenei| |Z|Azuremyst Isle| |N|Set Heartstone to Azure Watch. (48.34, 49.15)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Draenei| |Z|Azuremyst Isle| |N|Train from Valn. (48.68, 52.42)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Draenei| |Z|Azuremyst Isle| |N|Buy from Ziz. (48.77, 52.39)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Draenei| |N|Skinn any Beast in Azuremyst Isle.|
]]

---------------------------
--     Skinning 1-75     --
--   Night Elf, Worgen   --
---------------------------
GuideInfo = GuideInfo .. [[
N Note: Please Read!  |SKILL|Skinning 75|  |R|Worgen| |N|If you are a newly started Worgen then you will need to wait until you have finished your starting area to use this guide. If you want to level Skinning in the starting area, then you can learn skinning at a Profession Trainer.|
R Rut'theran Village  |SKILL|Skinning 151| |R|Worgen| |N|Go to Rut'theran Village.|
R Darnassus           |SKILL|Skinning 151| |R|Worgen| |Z|Teldrassil|    |N|Go to Darnassus. Use the teleport tree. (55, 88.25)|
h Craftsmen's Terrace |SKILL|Skinning 151| |R|Worgen| |Z|Darnassus| |T| |N|Set Heartstone to Craftsmen's Terrace in Darnassus. (62.54, 32.78)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Worgen| |Z|Darnassus| |T| |N|Train from Eladriel. (60.27, 37.33)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Worgen| |Z|Darnassus| |T| |N|Buy from Saenorion. (59.96, 37.33)|

R Teldrassil               |SKILL|Skinning 75|      |R|Worgen| |Z|Teldrassil| |N|Go to Teldrassil. (38.38, 47.53)|

R Dolanaar                 |SKILL|Skinning 75|      |R|Night Elf| |Z|Teldrassil| |N|Go to Dolanaar. (56.59, 50.16)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Night Elf| |Z|Teldrassil| |N|Train from Iranis Shadebloom. (56, 52.21)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Night Elf| |Z|Teldrassil| |N|Buy from Narret Shadowgrove. He is on the second flore. (55.06, 49.95)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Night Elf, Worgen| |N|Skinn any Beast in Teldrassil.|
]]

---------------------------
--     Skinning 1-75     --
--         Human         --
---------------------------
GuideInfo = GuideInfo .. [[
R Goldshire                |SKILL|Skinning 75|      |R|Human| |Z|Elwynn Forest| |N|Go to Goldshire. (42.55, 65.33)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Human| |Z|Elwynn Forest| |N|Train from Lien Farner. (41.95, 67.16)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Human| |Z|Elwynn Forest| |N|Buy from Tharynn Bouden. (41.89, 67.09)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Human| |Z|Elwynn Forest| |N|Skinn any Beast in Elwynn Forest. A good spot is at The Maclure Vineyards. There is Boars in this area and they spawn fast. (41.63, 86.69)|
]]

---------------------------
--     Skinning 1-75     --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
R Kharanos                 |SKILL|Skinning 75|      |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Go to Kharanos. (53.53, 52.73)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Train from Wembil Taskwidget. (53.8, 51.93)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Buy from Golorn Frostbeard. (53.78, 51.82)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Dwarf, Gnome| |N|Skinn any Beast in Dun Morogh.|
]]

---------------------------
--    Skinning 75-130    --
--        Draenei        --
---------------------------
GuideInfo = GuideInfo .. [[
H Azure Watch           |SKILL|Skinning 130| |R|Draenei| |U|6948| |N|Back to Azure Watch.|
A Learning the Language |QID|9538|           |R|Draenei| |Z|Azuremyst Isle| |N|We need to complete this quest series so we can train Skinning at the Stillpine Hold. (49.38, 50.96)|
C Learning the Language |QID|9538|           |R|Draenei| |U|23818| |N|Read the book.|
T Learning the Language |QID|9538|           |R|Draenei| |Z|Azuremyst Isle| |N|(49.44, 50.98)|
A Totem of Coo          |QID|9539|           |R|Draenei|
T Totem of Coo          |QID|9539|           |R|Draenei| |Z|Azuremyst Isle| |N|(55.23, 41.64)|
A Totem of Tikti        |QID|9540|           |R|Draenei|
T Totem of Tikti        |QID|9540|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. When you get wings then follow the direction arrow. (64.47, 39.77)|
A Totem of Yor          |QID|9541|           |R|Draenei|
T Totem of Yor          |QID|9541|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. When you get swimspeed buff then follow the direction arrow. (63.12, 67.87)|
A Totem of Vark         |QID|9542|           |R|Draenei|
T Totem of Vark         |QID|9542|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. (28.11, 62.39)|
A The Prophecy of Akida |QID|9544|           |R|Draenei|
C The Prophecy of Akida |QID|9544|           |R|Draenei| |N|Kill Furbold to get keys and then free the captured Furbold|
T The Prophecy of Akida |QID|9544|           |R|Draenei| |Z|Azuremyst Isle| |N|Back to Azure Watch to turn in the quest. (49.37, 51.08)|

N Reach Level 10 |LVL|10| |R|Draenei| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Stillpine Hold           |TRAINSKILL|Skinning 150| |R|Draenei| |Z|Azuremyst Isle| |N|Go to Stillpine Hold. (45.83, 23.31)|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Draenei| |Z|Azuremyst Isle| |N|Train from Gurf. (44.63, 23.48)|

R Bloodmyst Isle           |SKILL|Skinning 130|      |R|Draenei| |Z|Bloodmyst Isle| |N|Go to Bloodmyst Isle. (65.46, 94.41)|
N Level Skinning to 130    |LVLTOSKILL|Skinning 130| |R|Draenei| |N|Skinn any Beast in Bloodmyst Isle.|
]]

---------------------------
--    Skinning 75-130    --
--   Night Elf, Worgen   --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |R|Night Elf, Worgen| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

H Craftsmen's Terrace |SKILL|Skinning 130| |R|Worgen|    |U|6948|          |N|Back to Craftsmen's Terrace.|
R Darnassus           |SKILL|Skinning 180| |R|Night Elf| |Z|Darnassus|     |N|Go to Darnassus.|
h Craftsmen's Terrace |SKILL|Skinning 151| |R|Night Elf| |Z|Darnassus| |T| |N|Set Heartstone to Craftsmen's Terrace in Darnassus. (62.54, 32.78)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Night Elf, Worgen| |Z|Darnassus| |T| |N|Train from Eladriel. (60.27, 37.33)|

R Rut'theran Village |SKILL|Skinning 130| |R|Night Elf, Worgen| |Z|Darnassus| |T| |N|Go to Rut'theran Village. Use the teleport tree in Darnassus. (36.18, 50.31)|
F Lor'danel          |SKILL|Skinning 130| |R|Night Elf, Worgen| |Z|Teldrassil|    |N|Fly to Lor'danel. (55.42, 88.39)|

N Level Skinning to 130    |LVLTOSKILL|Skinning 130| |R|Night Elf, Worgen| |N|Skinn any Beast in Darkshore.|
]]

---------------------------
--    Skinning 75-130    --
--         Human         --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |SKILL|Skinning 100| |R|Human| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-15.|

R Stormwind City |SKILL|Skinning 151|   |R|Human| |Z|Stormwind City|     |N|Go to Stormwind City. (69.50, 83.32)|
h Old Town       |Z|Stormwind City| |T| |R|Human| |N|Set Heartstone to Old Town. (75.69, 54.10)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Human| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Westfall              |SKILL|Skinning 100|      |R|Human| |Z|Westfall| |N|Go to Westfall. (62.09, 17.53)|
N Level Skinning to 100 |LVLTOSKILL|Skinning 100| |R|Human| |N|Skinn any Beast in Westfall.|

N Reach Level 20 |LVL|20| |R|Human| |N|You will need to be level 20+ since the beasts we need to skinn will be from level 20-25.|

R Duskwood              |SKILL|Skinning 130|      |Z|Duskwood| |N|Go to Duskwood. (7.90, 63.84)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |Z|Duskwood| |N|Skinn Dire Wolf in Duskwood. They are located from the waypoint and to the North East in Duskwood close to the water line. (29.32, 25.26)|
]]

---------------------------
--    Skinning 75-130    --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |R|Dwarf, Gnome| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Ironforge   |SKILL|Skinning 180| |R|Dwarf, Gnome| |Z|Ironforge|     |N|Go to Ironforge. (16.26, 84.39)|
h The Commons |SKILL|Skinning 151| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Set Heartstone to The Commons in Ironforge. (18.16, 51.45)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Train from Balthus Stoneflayer. (39.86, 32.49)|

R Algaz Station         |SKILL|Skinning 130| |R|Dwarf, Gnome| |Z|Loch Modan| |T| |N|Go to Algaz Station in Loch Modan. (24.42, 18.11)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |R|Dwarf, Gnome| |N|Skinn any Beast in Loch Modan.|
]]

-----------------------------------------
--          Skinning 130-180           --
--  Draenei, Night Elf, Worgen, Human  --
-----------------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 25 |LVL|25| |R|Draenei, Night Elf, Worgen, Human| |N|You will need to be level 25+ since the beasts we need to skinn will be from level 25-30.|

H Azure Watch         |SKILL|Skinning 151|   |R|Draenei| |U|6948|           |N|Back to Azure Watch.|
H Craftsmen's Terrace |SKILL|Skinning 151|   |R|Night Elf, Worgen| |U|6948| |N|Back to Craftsmen's Terrace.|
b Rut'theran Village  |SKILL|Skinning 180|   |R|Draenei|                    |Z|Azuremyst Isle| |N|Bote to Rut'theran Village. (21.37, 54.05)|
R Rut'theran Village  |SKILL|Skinning 180|   |R|Night Elf, Worgen|          |Z|Darnassus| |T|  |N|Go to Rut'theran Village. Use the teleport tree in Darnassus. (36.18, 50.31)|
b Stormwind City      |SKILL|Skinning 180|   |R|Draenei, Night Elf, Worgen| |Z|Teldrassil|     |N|Bote to Stormwind City. (55.02, 93.71)|
h Old Town            |Z|Stormwind City| |T| |R|Draenei, Night Elf, Worgen| |N|Set Heartstone to Old Town. (75.69, 54.10)|
H Old Town            |SKILL|Skinning 180|   |R|Human| |U|6948|             |N|Back to Old Town.|

B Train Expert Skinner |TRAINSKILL|Skinning 225| |R|Draenei, Night Elf, Worgen, Human| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Northern Stranglethorn |SKILL|Skinning 180| |R|Draenei, Night Elf, Worgen, Human| |Z|Northern Stranglethorn| |T| |N|Go to Northern Stranglethorn. (51.72, 11.32)|
N Level Skinning to 180  |LVLTOSKILL|Skinning 180| |R|Draenei, Night Elf, Worgen, Human| |N|Skinn any Beast in Northern Stranglethorn.|
]]

---------------------------
--    Skinning 130-180   --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 22 |LVL|22| |R|Dwarf, Gnome| |N|You will need to be level 22+ since the beasts we need to skinn will be from level 20-25.|

H Ironforge            |SKILL|Skinning 180|      |R|Dwarf, Gnome| |U|6948|          |N|Back to Ironforge.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Train from Balthus Stoneflayer. (39.86, 32.49)|

R Wetlands              |SKILL|Skinning 180|      |R|Dwarf, Gnome| |Z|Wetlands| |N|Go to Wetlands. (50, 50)|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |R|Dwarf, Gnome| |N|Skinn Crocolisks, Raptors & Whelps in Wetlands.|
]]

end -- Players under level 30

---------------------------
-- Players over level 30 --
--    Skinning 1-220     --
---------------------------
GuideInfo = GuideInfo .. [[
R Stormwind City           |H|Old Town|             |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
R Stormwind City           |TRAINSKILL|Skinning 75| |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
h Old Town                 |Z|Stormwind City| |T|   |N|Set Heartstone to Old Town. (75.69, 54.10)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Stormwind City| |T| |N|Buy from Tharynn Bouden. (41.89, 67.09)|

R Elwynn Forest            |SKILL|Skinning 75|      |Z|Elwynn Forest| |N|Go to Elwynn Forest. (31.91, 49.01)|
N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |Z|Elwynn Forest| |N|Skinn any Beast in Elwynn Forest. A good spot is at The Maclure Vineyards. There is Boars in this area and they spawn fast. (41.63, 86.69)|

H Old Town                 |TRAINSKILL|Skinning 150| |U|6948|               |N|Back to Old Town.|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Westfall              |SKILL|Skinning 100|      |Z|Westfall| |N|Go to Westfall. (62.09, 17.53)|
N Level Skinning to 100 |LVLTOSKILL|Skinning 100| |N|Skinn any Beast in Westfall.|

R Duskwood              |SKILL|Skinning 130|      |Z|Duskwood| |N|Go to Duskwood. (7.90, 63.84)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |Z|Duskwood| |N|Skinn Dire Wolf in Duskwood. They are located from the waypoint and to the North East in Duskwood close to the water line. (29.32, 25.26)|

H Old Town             |TRAINSKILL|Skinning 225| |U|6948|               |N|Back to Old Town.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Northern Stranglethorn |SKILL|Skinning 180|      |Z|Northern Stranglethorn| |N|Go to Northern Stranglethorn. (51.72, 11.32)|
N Level Skinning to 180  |LVLTOSKILL|Skinning 180| |N|Skinn any Beast in Northern Stranglethorn.|

N Reach Level 32 |LVL|32| |N|You will need to be level 32+ since the beasts we need to skinn will be from level 30-35.|

R The Cape of Stranglethorn |SKILL|Skinning 220|      |Z|The Cape of Stranglethorn| |N|Go to The Cape of Stranglethorn. (50, 50)|
N Level Skinning to 220     |LVLTOSKILL|Skinning 220| |Z|The Cape of Stranglethorn| |N|Skinn any Beast in The Cape of Stranglethorn. A good spot is marked on the map. There is Gorillas in that area and lots of them. (51.21, 54.55)|
]]

---------------------------
--   Skinning 220-300    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 42 |LVL|42| |N|You will need to be level 42+ since the beasts we need to skinn will be from level 40-45.|

H Old Town              |TRAINSKILL|Skinning 300| |U|6948|               |N|Back to Old Town.|
B Train Artisan Skinner |TRAINSKILL|Skinning 300| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Eastern Plaguelands   |SKILL|Skinning 260|      |Z|Eastern Plaguelands| |N|Go to Eastern Plaguelands. (50, 50)|
N Level Skinning to 260 |LVLTOSKILL|Skinning 260| |Z|Eastern Plaguelands| |N|Skinn any Beast in Eastern Plaguelands. A good spot is marked on the map. There is Plaguebat in that area. (40.2, 73.4)|

N Reach Level 52 |LVL|52| |N|You will need to be level 52+ since the beasts we need to skinn will be from level 50-55.|

H Old Town              |SKILL|Skinning 300|      |U|6948|         |N|Back to Old Town.|
b Rut'theran Village    |SKILL|Skinning 300|      |Z|Stormwind City| |T| |N|Bote to Rut'theran Village. (22.44, 55.87)|
R Winterspring          |SKILL|Skinning 300|      |Z|Winterspring| |N|Go to Winterspring. (50, 50)|
N Level Skinning to 300 |LVLTOSKILL|Skinning 300| |Z|Winterspring| |N|Skinn Saber Cats in Winterspring northern part. (52.46, 22.31)|
]]

---------------------------
--   Skinning 300-375    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach level 58       |SKILL|Mining 310| |LVL|58| |N|You can't go to Outlands when under level 58.|

H Old Town             |TRAINSKILL|Skinning 375| |U|6948|               |N|Back to Old Town.|
B Train Master Skinner |TRAINSKILL|Skinning 375| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Blasted Lands        |SKILL|Mining 375| |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (48.98, 87.35)|
R The Stair of Destiny |SKILL|Mining 375| |Z|Blasted Lands| |N|Go through The Dark Portal. (54.98, 54.02)|

F Honor Hold            |SKILL|Mining 350| |Z|Hellfire Peninsula| |N|Go to Honor Hold. Use the flight point. (87.36, 52.41)|

N Level Skinning to 310 |LVLTOSKILL|Skinning 310| |Z|Hellfire Peninsula| |N|Skinn Helboars in Hellfire Peninsula. (68.51, 63.89)|
N Level Skinning to 330 |LVLTOSKILL|Skinning 330| |Z|Hellfire Peninsula| |N|Skinn Ravagers & Boars in Hellfire Peninsula. (23.07, 65.91)|

N Reach Level 64 |LVL|64| |N|You will need to be level 64+ since the beasts we need to skinn will be from level 62-66.|

R Nagrand               |SKILL|Mining 350|        |Z|Nagrand| |N|Go to Nagrand. (74, 33.05)|
N Level Skinning to 350 |LVLTOSKILL|Skinning 350| |Z|Nagrand| |N|Skinn Clefthoofs and Elekk in Nagrand. (45.65, 72.85)|
]]

---------------------------
--   Skinning 375-450    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 68 |LVL|68| |N|You will need to be level 68+ since the beasts we need to skinn will be from level 68-72.|

H Old Town                   |TRAINSKILL|Skinning 450| |U|6948|               |N|Back to Old Town.|
B Train Grand Master Skinner |TRAINSKILL|Skinning 450| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

b Valiance Keep |SKILL|Skinning 450| |Z|Stormwind City| |T| |N|Bote to Valiance Keep. (18.11, 25.52)|

N Level Skinning to 405 |LVLTOSKILL|Skinning 405| |Z|Borean Tundra| |N|Skinn Mammoths in Borean Tundra. There is lots of them at the marked location (56.18, 30.85)|

N Reach Level 74 |LVL|68| |N|You will need to be level 74+ since the beasts we need to skinn will be from level 70-75.|

R Grizzly Hills         |SKILL|Mining 430|        |Z|Grizzly Hills| |N|Go to Grizzly Hills. (29.18, 57.16)|
N Level Skinning to 430 |LVLTOSKILL|Skinning 430| |Z|Grizzly Hills| |N|Skinn Deer, Bear, Wolves and other beasts in Grizzly Hills. From the marked point, follow the river North. You will find allots of beasts here. (29.18, 57.16)|

N Reach Level 76 |LVL|76| |N|You will need to be level 76+ since the beasts we need to skinn will be from level 74-78.|

R Sholazar Basin        |SKILL|Mining 450|        |Z|Sholazar Basin| |N|Go to Sholazar Basin. (27.12, 59.62)|
N Level Skinning to 450 |LVLTOSKILL|Skinning 450| |Z|Sholazar Basin| |N|Skinn Giraffes, Crocolisks, Gorillas and other beasts in Sholazar Basin. There is allot of beasts around Nesingwary Base Camp. (27.12, 59.62)|
]]

---------------------------
--   Skinning 450-525    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 83 |LVL|83| |N|You will need to be level 83 since we can't take the portal to Uldum unless we are lvl 83.|

H Old Town                               |SKILL|Skinning 485|      |U|6948|               |N|Back to Old Town.|
B Train Illustrious Grand Master Skinner |TRAINSKILL|Skinning 525| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Uldum                 |SKILL|Skinning 485| |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (75.25, 20.5)|
N Level Skinning to 485 |LVLTOSKILL|Skinning 485| |Z|Uldum| |N|Skinn Crocolisks in Uldum. There is allot of Crocolisks around the marker. (65.78, 79.68)|

N Reach Level 85 |LVL|85| |N|You will need to be level 85 since the beasts we need to skinn will be from level 84-85.|

H Old Town  |SKILL|Skinning 525| |U|6948| |N|Back to Old Town.|

R Twilight Highlands    |SKILL|Skinning 525| |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (75.35, 16.42)|
N Level Skinning to 525 |LVLTOSKILL|Skinning 525| |Z|Twilight Highlands| |N|Skinn any beasts in Twilight Highlands. There is allot of them all around. A good spot would be around the marker. (52.54, 24.56)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Skinning. Thank you for using the this guide|
]]

return GuideInfo
end)