﻿TourGuide:RegisterGuide("Skinning (1-525)", nil, "Horde", function()
local GuideInfo = [[]]
-- Players under level 30
if UnitLevel("Player") < 30 then
---------------------------
--     Skinning 1-75     --
--  Orc, Troll & Goblin  --
---------------------------
GuideInfo = GuideInfo .. [[
N Note: Please Read!       |SKILL|Skinning 75|      |R|Goblin| |N|If you are a newly started Goblin then you will need to wait until you have finished your starting area to use this guide. If you want to level Skinning in the starting area, then you can learn skinning at Town-In-A-Box when you reach there.|
R Orgrimmar                |TRAINSKILL|Skinning 75| |Z|Orgrimmar|     |R|Goblin| |N|Go to Orgrimmar. (50, 50)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Orgrimmar| |T| |R|Goblin| |N|Train Apprentice Skinner from Thuwd. (61.15, 54.64)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Orgrimmar| |T| |R|Goblin| |N|Buy from Tamar. (60.33, 54.30)|

R Durotar                  |SKILL|Skinning 75|      |Z|Durotar| |R|Goblin|     |N|Go to Durotar. (45.55, 12.27)|
R Razor Hill               |SKILL|Skinning 75|      |Z|Durotar| |R|Orc, Troll| |N|Go to Razor Hill. (52.62, 42.77)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Durotar| |R|Orc, Troll| |N|Train Apprentice Skinner from Runda. (52.95, 41.96)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Durotar| |R|Orc, Troll| |N|Buy from Flakk. (53, 42.02)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |Z|Durotar| |R|Orc, Troll, Goblin| |N|Skinn any Beast in Durotar. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms. They are marked on the map. (48.70, 15.94) (42.82, 15.23)|
]]

---------------------------
--     Skinning 1-75     --
--        Tauren         --
---------------------------
GuideInfo = GuideInfo .. [[
R Bloodhoof Village        |SKILL|Skinning 75|      |R|Tauren| |Z|Mulgore| |N|Go to Bloodhoof Village. (47.53, 58.83)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Tauren| |Z|Mulgore| |N|Train Apprentice Skinner from Lalum Darkmane. (46.41, 57.67)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Tauren| |Z|Mulgore| |N|Buy from Wunna Darkmane. (46.39, 57.76)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Tauren| |N|Skinn any Beast in Mulgore.|
]]

---------------------------
--     Skinning 1-75     --
--       Blood Elf       --
---------------------------
GuideInfo = GuideInfo .. [[
R Falconwing Square        |SKILL|Skinning 75|      |R|Blood Elf| |Z|Eversong Woods| |N|Go to Falconwing Square. (46.71, 46.14)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Blood Elf| |Z|Eversong Woods| |N|Train Apprentice Skinner from Saren. (48.94, 46.85)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Blood Elf| |Z|Eversong Woods| |N|Buy from Landraelanis. (49, 47)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Blood Elf| |N|Skinn any Beast in Eversong Woods.|
]]

---------------------------
--     Skinning 1-75     --
--        Undead         --
---------------------------
GuideInfo = GuideInfo .. [[
R Calston Estate           |SKILL|Skinning 75|      |R|Undead| |Z|Tirisfal Glades| |N|Go to Calston Estate. (44.33, 53.05)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Undead| |Z|Tirisfal Glades| |N|Train Apprentice Skinner from Therisa Sallow. (44.56, 53.09)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Undead| |Z|Tirisfal Glades| |N|Buy from Franklin Brinklestein. (44.51, 53.20)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Undead| |N|Skinn any Beast in Tirisfal Glades.|
]]

-----------------------------------
--        Skinning 75-130        --
-- Orc, Troll, Tauren and Goblin --
-----------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Orc, Troll, Tauren, Goblin| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

F Orgrimmar                |SKILL|Skinning 140|      |R|Tauren| |Z|Thunder Bluff| |T| |N|If you have the flightpoint to Orgrimmar, take it or take the zeppelin in Thunder Bluff to Orgrimmar. (15.26, 25.72)|
R Orgrimmar                |SKILL|Skinning 140|      |R|Orc, Troll, Goblin| |Z|Orgrimmar|     |N|Go to Orgrimmar. (49.44, 92.56)|
h Valley of Honor          |Z|Orgrimmar| |T|         |R|Orc, Troll, Tauren, Goblin| |N|Set Heartstone to Valley of Honor in Orgrimmar. (70.51, 49.18)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Orc, Troll, Tauren, Goblin| |Z|Orgrimmar| |T| |N|Train Journeyman Skinner from Thuwd. (61.15, 54.64)|

R Azshara               |SKILL|Skinning 140|      |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Skinn any Beast in Azshara. A good spot is marked on the map. (46.28, 17.12)|

]]

---------------------------
--    Skinning 75-130    --
--       Blood Elf       --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Blood Elf| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Silvermoon City          |SKILL|Skinning 140| |R|Blood Elf| |Z|Silvermoon City|     |N|Go to Silvermoon City. (72.45, 85.39)|
h Silvermoon City          |SKILL|Skinning 151| |R|Blood Elf| |Z|Silvermoon City| |T| |N|Set Heartstone to Silvermoon City. We will need to get back here later. (79.48, 58.21)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Blood Elf| |Z|Silvermoon City| |T| |N|Train Journeyman Skinner from Tyn. (84.95, 79.33)|

R Ghostlands            |SKILL|Skinning 140|      |R|Blood Elf| |Z|Ghostlands| |N|Go to Ghostlands. (48.32, 12.70)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Blood Elf| |N|Skinn any Beast in Ghostlands.|
]]

---------------------------
--    Skinning 75-130    --
--        Undead         --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Undead| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Brill |SKILL|Skinning 140| |R|Undead| |Z|Tirisfal Glades| |N|Go to Brill. (60.73, 52.51)|
h Brill |SKILL|Skinning 180| |R|Undead| |Z|Tirisfal Glades| |N|Set Heartstone to Brill. We will need to get back here later. (60.87, 51.51)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Undead| |Z|Tirisfal Glades| |N|Train Journeyman Skinner from Rand Rhobart. (65.59, 60.03)|

R Silverpine Forest     |SKILL|Skinning 140|      |R|Undead| |Z|Silverpine Forest| |N|Go to Silverpine Forest. (66.94, 6.82)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Undead| |N|Skinn any Beast in Silverpine Forest.|
]]

-----------------------------------
--       Skinning 130-180        --
-- Orc, Troll, Tauren and Goblin --
-----------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 28 |LVL|28| |R|Orc, Troll, Tauren, Goblin| |N|You will need to be level 28+ since the beasts we need to skinn will be from level 27-30.|

H Valley of Honor      |SKILL|Skinning 180|      |U|6948|          |R|Orc, Troll, Tauren, Goblin| |N|Back to Orgrimmar.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |R|Orc, Troll, Tauren, Goblin| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Stonetalon Mountains  |SKILL|Skinning 180|      |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Go to Stonetalon Mountains. (50, 50)|
N Level Skinning to 150 |LVLTOSKILL|Skinning 150| |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Skinn any Beast in Stonetalon Mountains.|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Skinn any Beast in Stonetalon Mountains. A good spot is just a little South East from Sludgewerks. There is Wyvern in this area. (55.64, 46.06)|
]]

---------------------------
--    Skinning 130-180   --
--   Blood Elf, Undead   --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 20 |LVL|20| |R|Blood Elf, Undead| |N|You will need to be level 20+ since the beasts we need to skinn will be from level 20-25.|

H Brill           |SKILL|Skinning 180| |R|Undead| |U|6948| |N|Back to Brill.|
H Silvermoon City |SKILL|Skinning 180| |Z|Silvermoon City| |T| |U|6948|      |R|Blood Elf| |N|Back to Silvermoon City.|
F Undercity       |SKILL|Skinning 180| |Z|Silvermoon City| |T| |R|Blood Elf| |N|Use the Orb of Translocation at Sunfury Spire in Silvermoon City. (49.50, 14.76)|
R Brill           |SKILL|Skinning 180| |Z|Tirisfal Glades|     |R|Blood Elf| |N|Go to Brill. (60.73, 52.51)|
h Brill           |SKILL|Skinning 180| |Z|Tirisfal Glades|     |R|Blood Elf| |N|Set Heartstone to Brill. We will need to get back here later. (60.87, 51.51)|

B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Tirisfal Glades| |R|Blood Elf, Undead| |N|Train Expert Skinner from Rand Rhobart. (65.59, 60.03)|

R Hillsbrad Foothills   |SKILL|Skinning 180|      |Z|Hillsbrad Foothills| |R|Blood Elf, Undead| |N|Go to Hillsbrad Foothills. (50, 50)|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |R|Blood Elf, Undead| |N|Skinn any Beast in Hillsbrad Foothills.|

H Brill     |SKILL|Skinning 180| |R|Blood Elf, Undead| |U|6948| |N|Back to Brill.|
R Orgrimmar |Z|Tirisfal Glades|  |R|Blood Elf, Undead| |N|Take the Zeppelin to Orgrimmar. (60.70, 58.75)|
]]

end -- Players under level 30

---------------------------
-- Players over level 30 --
--    Skinning 1-180     --
---------------------------
GuideInfo = GuideInfo .. [[
R Orgrimmar                |Z|Orgrimmar| |N|Go to Orgrimmar. (50, 50)|
h Valley of Honor          |Z|Orgrimmar| |T|   |N|Set Heartstone to Valley of Honor in Orgrimmar. (70.51, 49.18)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Orgrimmar| |T| |N|Train Apprentice Skinner from Thuwd. (61.15, 54.64)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Orgrimmar| |T| |N|Buy from Tamar. (60.33, 54.30)|

R Durotar              |SKILL|Skinning 75|      |Z|Durotar| |N|Go to Durotar. (45.55, 12.27)|
N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |Z|Durotar| |N|Skinn any Beast in Durotar. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms. They are marked on the map. (48.70, 15.94) (42.82, 15.23)|

N Reach Level 10 |LVL|10| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

H Valley of Honor |SKILL|Skinning 140| |U|6948| |N|Back to Orgrimmar.|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |Z|Orgrimmar| |T| |N|Train Journeyman Skinner from Thuwd. (61.15, 54.64)|

R Azshara               |SKILL|Skinning 140|      |Z|Azshara| |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |Z|Azshara| |N|Skinn any Beast in Azshara. A good spot is marked on the map. (46.28, 17.12)|

N Reach Level 28 |LVL|28| |N|You will need to be level 28+ since the beasts we need to skinn will be from level 27-30.|

H Valley of Honor      |SKILL|Skinning 180|      |U|6948|          |N|Back to Orgrimmar.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Stonetalon Mountains  |SKILL|Skinning 180|      |Z|Stonetalon Mountains| |N|Go to Stonetalon Mountains. (50, 50)|
N Level Skinning to 150 |LVLTOSKILL|Skinning 150| |Z|Stonetalon Mountains| |N|Skinn any Beast in Stonetalon Mountains.|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |Z|Stonetalon Mountains| |N|Skinn any Beast in Stonetalon Mountains. A good spot is just a little South East from Sludgewerks. There is Wyvern in this area. (55.64, 46.06)|
]]

---------------------------
--   Skinning 180-300    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 32 |LVL|32| |N|You will need to be level 32+ since the beasts we need to skinn will be from level 30-35.|

R Ratchet               |SKILL|Skinning 220|      |Z|Northern Barrens| |N|Go to Ratchet. (67.44, 72.09)|
b Booty Bay             |SKILL|Skinning 220|      |Z|Northern Barrens| |N|Bote to Booty Bay. (70.16, 73.28)|
N Level Skinning to 220 |LVLTOSKILL|Skinning 220| |Z|The Cape of Stranglethorn| |N|Skinn any Beast in The Cape of Stranglethorn. A good spot is marked on the map. There is Gorillas in that area and lots of them. (51.21, 54.55)|

N Reach Level 42 |LVL|42| |N|You will need to be level 42+ since the beasts we need to skinn will be from level 40-45.|

H Valley of Honor       |SKILL|Skinning 260|      |U|6948|          |N|Back to Orgrimmar.|
B Train Artisan Skinner |TRAINSKILL|Skinning 300| |Z|Orgrimmar| |T| |N|Train Artisan Skinner from Thuwd. (61.15, 54.64)|

b Tirisfal Glades       |SKILL|Skinning 260|      |Z|Orgrimmar| |T|       |N|Take the Zeppelin. (50.28, 56.61)|
R Eastern Plaguelands   |SKILL|Skinning 260|      |Z|Eastern Plaguelands| |N|Go to Eastern Plaguelands. Just follow the road East. (8.07, 66.20)|
N Level Skinning to 260 |LVLTOSKILL|Skinning 260| |Z|Eastern Plaguelands| |N|Skinn any Beast in Eastern Plaguelands. A good spot is marked on the map. There is Plaguebat in that area. (40.2, 73.4)|

N Reach Level 52 |LVL|52| |N|You will need to be level 52+ since the beasts we need to skinn will be from level 50-55.|

H Valley of Honor       |SKILL|Skinning 300|      |U|6948|         |N|Back to Orgrimmar.|
R Winterspring          |SKILL|Skinning 300|      |Z|Winterspring| |N|Go to Winterspring. (50, 50)|
N Level Skinning to 300 |LVLTOSKILL|Skinning 300| |Z|Winterspring| |N|Skinn Saber Cats in Winterspring northern part. (52.46, 22.31)|
]]

---------------------------
--   Skinning 300-375    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach level 58       |SKILL|Mining 310| |LVL|58| |N|You can't go to Outlands when under level 58.|

H Valley of Honor      |TRAINSKILL|Skinning 375| |U|6948|               |N|Back to Valley of Honor.|
B Train Master Skinner |TRAINSKILL|Skinning 375| |Z|Orgrimmar| |T| |N|Train Master Skinner from Thuwd. (61.15, 54.64)|

R Blasted Lands        |SKILL|Mining 375| |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. (47, 62)|
R The Stair of Destiny |SKILL|Mining 375| |Z|Blasted Lands| |N|Go through The Dark Portal. (54.98, 54.02)|

F Thrallmar            |SKILL|Mining 350| |Z|Hellfire Peninsula| |N|Go to Thrallmar. Use the flight point. (87.35, 48.14)|

N Level Skinning to 310 |LVLTOSKILL|Skinning 310| |Z|Hellfire Peninsula| |N|Skinn Helboars in Hellfire Peninsula. (68.51, 63.89)|
N Level Skinning to 330 |LVLTOSKILL|Skinning 330| |Z|Hellfire Peninsula| |N|Skinn Ravagers & Boars in Hellfire Peninsula. (23.07, 65.91)|

N Reach Level 64 |LVL|64| |N|You will need to be level 64+ since the beasts we need to skinn will be from level 62-66.|

R Nagrand               |SKILL|Mining 350|        |Z|Nagrand| |N|Go to Nagrand. (74, 33.05)|
N Level Skinning to 350 |LVLTOSKILL|Skinning 350| |Z|Nagrand| |N|Skinn Clefthoofs and Elekk in Nagrand. (45.65, 72.85)|
]]

---------------------------
--   Skinning 375-450    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 68 |LVL|68| |N|You will need to be level 68+ since the beasts we need to skinn will be from level 68-72.|

H Valley of Honor            |TRAINSKILL|Skinning 450| |U|6948|               |N|Back to Valley of Honor.|
B Train Grand Master Skinner |TRAINSKILL|Skinning 450| |Z|Orgrimmar| |T| |N|Train Master Skinner from Thuwd. (61.15, 54.64)|

b Warsong Hold |SKILL|Skinning 450| |Z|Orgrimmar| |T| |N|Take the Zeppelin to Warsong Hold. (44.77, 62.32)|

N Level Skinning to 405 |LVLTOSKILL|Skinning 405| |Z|Borean Tundra| |N|Skinn Mammoths in Borean Tundra. There is lots of them at the marked location (56.18, 30.85)|

N Reach Level 74 |LVL|68| |N|You will need to be level 74+ since the beasts we need to skinn will be from level 70-75.|

R Grizzly Hills         |SKILL|Mining 430|        |Z|Grizzly Hills| |N|Go to Grizzly Hills. (29.18, 57.16)|
N Level Skinning to 430 |LVLTOSKILL|Skinning 430| |Z|Grizzly Hills| |N|Skinn Deer, Bear, Wolves and other beasts in Grizzly Hills. From the marked point, follow the river North. You will find allots of beasts here. (29.18, 57.16)|

N Reach Level 76 |LVL|76| |N|You will need to be level 76+ since the beasts we need to skinn will be from level 74-78.|

R Sholazar Basin        |SKILL|Mining 450|        |Z|Sholazar Basin| |N|Go to Sholazar Basin. (27.12, 59.62)|
N Level Skinning to 450 |LVLTOSKILL|Skinning 450| |Z|Sholazar Basin| |N|Skinn Giraffes, Crocolisks, Gorillas and other beasts in Sholazar Basin. There is allot of beasts around Nesingwary Base Camp. (27.12, 59.62)|
]]

---------------------------
--   Skinning 450-525    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 83 |LVL|83| |N|You will need to be level 83 since we can't take the portal to Uldum unless we are lvl 83.|

H Valley of Honor |SKILL|Skinning 485|      |U|6948|               |N|Back to Valley of Honor.|

B Train Illustrious Grand Master Skinner |TRAINSKILL|Skinning 525| |Z|Orgrimmar| |T| |N|Train Master Skinner from Thuwd. (61.15, 54.64)|

R Uldum                 |SKILL|Skinning 485| |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (48.81, 38.63)|
N Level Skinning to 485 |LVLTOSKILL|Skinning 485| |Z|Uldum| |N|Skinn Crocolisks in Uldum. There is allot of Crocolisks around the marker. (65.78, 79.68)|

N Reach Level 85 |LVL|85| |N|You will need to be level 85 since the beasts we need to skinn will be from level 84-85.|

H Valley of Honor       |SKILL|Skinning 525|      |U|6948|               |N|Back to Valley of Honor.|

R Twilight Highlands    |SKILL|Skinning 525| |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (50.21, 39.44)|
N Level Skinning to 525 |LVLTOSKILL|Skinning 525| |Z|Twilight Highlands| |N|Skinn any beasts in Twilight Highlands. There is allot of them all around. A good spot would be around the marker. (52.54, 24.56)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Skinning. Thank you for using the this guide|
]]

return GuideInfo
end)